<div class="reply-wrap" *ngIf="vendorReviewList">
  <div class="reply-title">
    <div class="reply-first">
      <div class="reply-ques"><b>{{ vendorReviewList[0].reviewTitle }}:</b> {{vendorReviewList[0].reviewMessage}}</div>
    </div>
    <div class="reply-end">
      <div class="reply-cunt">{{vendorReviewList.length}} {{vendorReviewList.length | i18nPlural: pluralMapping['replyCount'] | translate:lang}}</div>
      <div class="reply-close">
        <button type="button" class="search-clear" (click)="closePopup()"><i class="material-icons">close</i></button></div>
    </div>
  </div>
  <div class="reply-comment-wrap">
    <div class="reply-comment">
      <div [ngClass]="{'reply-wrapper-odd': odd, 'reply-wrapper-even': even}" *ngFor="let review of vendorReviewList; let odd = odd; let even = even;">
        <div class="reply-comments">
          <div class="reply-name">{{review.vendorName}}<span class="reply-day">({{review.reviewDate | timeAgo}})</span></div>
          <p>{{review.replyMessage}}</p>
        </div>
      </div>
    </div>
  </div>
</div>